/* File *******************************************************************
*					North Carolina State University
*					Electronics Research Laboratory
*
* FILENAME :    s2ibsutl.h
*
* DESCRIPTION : This file contains header info used in s2ibsutl.c and s2ibis.y. 
*
*
* REVISION HISTORY :
*       Date        Programmer:         Description
*		8/24/95		Alan Glaser			Beta release to some members of the
*					Michael Steer		IBIS community
*
*
*H*/

#define		IN
#define		OUT
#define		INOUT
#define		SHARED

int create_Model( ibisModel_Pt *, ibisModel_Pt * );

int create_Pin( ibisPin_Pt *, ibisPin_Pt * );

int create_VITable( ibisVItable_Pt *, int );

int create_Component( ibisComponent_Pt *, ibisComponent_Pt * );

int create_TOP( ibisTOP_Pt *, char * );

int ibis_Delete( ibisTOP_Pt * );

#define PRINT_STRING_DEFAULT	0
#define PRINT_INDENT_ONCE		1
